» Ubuntu » Paketit

Error

two or more packages specified (ttf-droid oneiric)